.header__logo .icon--logo svg #layer1-9 {
    fill: #000;
}

.promo-image.thumb {
    padding-right: 20px;
}


@media only screen and (min-width: 769px) {
      .news-item .news__summary>ol {
      /*padding-left: 350px*/
    }  
}
.news-item .news__body ol, .news__summary ol {
  /*padding-left: 25px;*/
}


/*shared*/
/*@media only screen and (max-width: 767px) {*/
/*    body.course-finder-site #header-search, body.course-finder-site .header__logo .additional-logo, body.program-course #header-search, body.program-course .header__logo .additional-logo {*/
/*        display: none; */
/*    }*/
/*    body.course-finder-site .header__logo, body.program-course .header__logo {*/
/*        max-width: calc(100% - 55px);*/
/*        max-height: 55px;*/
/*    }*/
/*    body.course-finder-site .top-bar, body.program-course .top-bar {*/
/*        height: 80px;*/
/*    }*/
/*    body.course-finder-site, body.program-course {*/
/*        margin-top: 80px;*/
/*    }*/
/*}*/

/*finder*/
/*body.course-finder-site .content-wrapper .content {*/
/*    display: block;    */
/*}*/
/*@media only screen and (min-width: 768px) {*/
/*    body.course-finder-site .content-wrapper .content {*/
/*        display: flex*/
/*    }*/
/*    body.course-finder-site .header #header-search {*/
/*        display: inline-block;*/
/*    }*/
/*}*/

/*single*/
/*.course-finder .table-cont {*/
/*    overflow-x: scroll;*/
/*    font-size: 0.8em;*/
/*}*/

/*.course-finder .matura-cont p {*/
/*    min-height: 45px;*/
/*}*/
/*.course-finder .course-finder-fb-section {*/
/*    overflow: hidden;*/
/*}*/
/*.course-finder .document-section h1, .course-finder .document-section h2, .course-finder .document-section .container th.th-second, .course-finder .document-section .container td.td-info-second {*/
/*    display: none;*/
/*}*/
/*.course-finder .document-section .container .datath {*/
/*    padding-left: 20px;*/
/*}*/

/*@media only screen and (max-width: 767px) {*/
/*    body.program-course .course-finder .course-finder-content>ul, body.program-course .course-finder .course-finder-fb-section>ul {*/
/*        padding-left: 15px;*/
/*    }*/
/*    .course-finder .course-table .course-table-head td:nth-child(2) {*/
/*        width: 40%;*/
/*    }*/
/*}*/

/*@media only screen and (min-width: 767px) and (max-width: 1279px) {*/
/*    body.program-course .course-finder .course-finder-header>* {*/
/*        flex: 1 50%;*/
/*    }*/
/*}*/

/*@media only screen and (min-width: 1279px) {*/
/*    .course-finder .matura-cont:first-of-type {*/
/*        float: left;*/
/*        width: 49%;*/
/*    }*/
/*    .course-finder .matura-cont:last-child {*/
/*        float: right;*/
/*        width: 49%;*/
/*    }*/
/*}*/

/*.course-finder .course-finder-fb-section h1 {*/
/*  display: none*/
/*}*/
/*.course-finder .course-finder-fb-section .document-section span.status {*/
/*  display: none*/
/*}*/